## AgsStartSequencer

AgsStartSequencer — start sequencer object

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsStartSequencer * | ags_start_sequencer_new ()

## Object Hierarchy

        GObject
        ╰── AgsTask
            ╰── AgsStartSequencer

## Includes

    #include <ags/audio/task/ags_start_sequencer.h>

## Description

The AgsStartSequencer task starts sequencer.

## Functions

### ags_start_sequencer_new ()

    AgsStartSequencer *
    ags_start_sequencer_new ();

Creates an AgsStartSequencer.

#### Returns

an new AgsStartSequencer.

Since: 3.0.0